Zum Inhalt springen
TP-Link / PRODUKTDOSSIER

TP-Link TL-SG2216

TP-Link TL-SG2216 V1 Switch
SKU: TL-SG2216 V1

TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

TP-Link TL-SG2216 V1 Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Datengeschwindigkeit
10/100/1000 Mb/s
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kabeltechnologie
10BASE-T/100BASE-TX/1000Base-T
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
16
Anzahl der Combo-SFP-Ports
2
Statischer Portschutz
Ja
Vorschubgeschwindigkeit
23,8 Mpps
Aufrüstbare eingebettete Software
Ja
BPDU-Filterung/-schutz
Ja
Bpdu-Filterschutz
Ja
Sicherheitsalgorithmus unterstützt
SSH, SSL/TLS
SSH/SSL-Unterstützung
Ja
Konformitätserklärungen
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 90%
Netzteil
AC
Betriebstemperaturbereich
0 - 40 °C
Betriebstemperaturbereich T T
32 - 104 °F
Adresstabelle Größe
Tiefe
Breite
Jumbo-Frames
10000
Unterstützung für Jumbo-Frames
Ja
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Publikationsflusskontrolle
Ja
Hardwareanforderungen
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Formfaktor
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
32 Gbit/s
Vollständiger beidseitiger Druck
Ja
Verpackungstiefe
250 mm
Verpackungsbreite
528 mm
Verpackungshöhe
80 mm
Paket-Cache
Paketgewicht
2,6 kg
Marke
TP-Link
Kategorie
Netzwerk-Switches
Produktname
TL-SG2216
GTIN EAN UPC
6935364021092,
Kategorie
Netzwerk-Switches
Marke
TP-Link
Produktname
TL-SG2216
Produktreihe
Verkaufte Märkte
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
Datum des Hinzufügens zum System
2012-07-07
Produktionsdatum
Produktcode
TL-SG2216 V1
Lüfterlos
Ja
MIB-Unterstützung
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Multicast-Unterstützung
Ja
Virtuelle LAN-Funktionen
Multicast VLAN, Tagged VLAN, Voice VLAN
Systemereignisprotokoll
Ja
SSH SSL Unterstützung
Ja
VLAN-Unterstützung
Ja
Halbduplex
Ja
Management-Protokolle
SNMP, RMON, GUI, CLI
TP-Link TL-SG2216 V1 Switch